.nav, .nav * {
	margin:0;
	padding:0;
}
.nav {
	line-height: 12px;
	width: 150px;
}
.nav ul {
	background:#fff; /*IE6 needs this*/
	width: 150px;
}
.nav li {
	width: 100%;
	background:#c9dcc6;
	float: left;
	list-style:none;
	position:relative;
	z-index:999;
}
.nav li.parent {
	background-image: url("../images/menu_arrow.gif");
	background-repeat: no-repeat;
	background-position: 140px;	
}
.nav a {
	width: 100%;
	color: #336633;
	text-align: left;
	font-weight: bold;
	display:block;
	padding: 5px 0;
	text-indent: 10px;
	text-decoration:none;
	font-size: 11.25px;
}
.nav li ul {
	top:-999em;
	position:absolute;
	width:150px;
	border: 1px solid #aaa;
}
.nav li:hover,
.nav li.sfHover,
.nav a:focus, .nav a:hover, .nav a:active {
	background:#336633;
	color: #fff;
	text-decoration: none;
}

/* Change to allow text to stay white on parent li */
.nav li:hover a, 
.nav li.sfHover a {
	color: #fff;
}
.nav li:hover ul a,
.nav li.sfHover ul a {
	color: #336633;
}
.nav li:hover ul a:hover,
.nav li.sfHover ul a:hover {
	color: #fff;
}
/* End change */

.nav li:hover ul, /* pure CSS hover is removed below */
ul.nav li.sfHover ul {
	left:150px;
	top:0px;
}
.nav li:hover li ul,
.nav li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul, /* pure CSS hover is removed below */
ul.nav li li.sfHover ul {
	left:150px;
	top:0px;
}
.nav li li:hover li ul,
.nav li li.sfHover li ul {
	top:-999em;
}
.nav li li li:hover ul, /* pure CSS hover is removed below */
ul.nav li li li.sfHover ul {
	left:150px;
	top:0px;
}
/*following rule negates pure CSS hovers
so submenu remains hidden and JS controls
when and how it appears*/
.superfish li:hover ul,
.superfish li li:hover ul,
.superfish li li li:hover ul {
	top: -999em;
}
.nav li li {
	background:#c9dcc6;
}
.nav li li li {
	background:#c9dcc6;
}
.nav li li a {
	padding-right:0;
}

/* Lines */
li.menu_line {
	height: 0px;
	line-height: 0px;
	border-bottom: 1px solid #aaa;
	margin: 2px 0 2px 5px;
	width: 140px;
}